{% extends 'base.html' %}

{% block title %}Login{% endblock %}

{% block content %}
<style>

  body{
    background: #d9d9d9;
    
  }
  .panel
  {
  background: white;
  }
</style>
       
    <div class="wrapper container" style="margin-top:35px;">
      <div class="row">
          <div class="col-sm-4 "></div>
          <div class="col-sm-4 panel ">
              <form class="form-signin" method="POST">
                 {% csrf_token %}


                <!--h2 class="form-signin-heading">Login</h2-->
                <div class="form-group" style="margin-top:35px;">
                  <div class="input-group">
                    <div class="input-group-addon"><span class="glyphicon glyphicon-user"></span> </div>
                    <input type="text" class="form-control" name="username" placeholder="Username" required="" autofocus="" />
                  </div>
                </div>
                <div class="form-group">
                  <div class="input-group">
                    <div class="input-group-addon"><span class="glyphicon glyphicon-asterisk"></span> </div>
                  <input type="password" class="form-control" name="password" placeholder="Password" required=""/>
                  </div>
                </div>
                <button class="btn btn-lg btn-primary btn-block" type="submit">Login</button>
                <input type="hidden" name="next" value="/joining_details/id_card/list/" />
              </form>
          </div>
           <div class="col-sm-4 "></div>
      </div>
    </div>
   
   
{% endblock %}
